.ib-container{
	position: relative;
	width: 770px;
	height:292px;
	margin: 30px auto;
	display: block;
}

.ib-container:before,
.ib-container:after {
    content:"";
    display:table;
}

.ib-container:after {
    clear:both;
}

.ib-container article{
	display: block;
	width: 104px;
	height: 250px;
	background: #fff;
	cursor: pointer;
	float: left;
	border: 10px solid #fff;
	text-align: center;
	margin: 15px;
	z-index: 1;
	border-radius:5px;
	-webkit-backface-visibility: hidden;
	box-shadow: 
		0px 0px 0px 10px rgba(255,255,255,1), 
		1px 1px 3px 10px rgba(0,0,0,0.2);
	-webkit-transition: 
		opacity 0.4s linear, 
		-webkit-transform 0.4s ease-in-out, 
		box-shadow 0.4s ease-in-out;
	-moz-transition: 
		opacity 0.4s linear, 
		-moz-transform 0.4s ease-in-out, 
		box-shadow 0.4s ease-in-out;
	-o-transition: 
		opacity 0.4s linear, 
		-o-transform 0.4s ease-in-out, 
		box-shadow 0.4s ease-in-out;
	-ms-transition: 
		opacity 0.4s linear, 
		-ms-transform 0.4s ease-in-out, 
		box-shadow 0.4s ease-in-out;
	transition: 
		opacity 0.4s linear, 
		transform 0.4s ease-in-out, 
		box-shadow 0.4s ease-in-out;
}

.ib-container h3 a{
	font-size: 16px;
	font-weight: 400;
	color: #000;
	color: rgba(0, 0, 0, 1);
	text-shadow: 0px 0px 0px rgba(0, 0, 0, 1);
	opacity: 0.8;
}

.ib-container article header span{
	font-size: 10px;
	padding: 10px 0;
	display: block;
	color: #FFD252;
	color: rgba(255, 210, 82, 1);
	text-shadow: 0px 0px 0px rgba(255, 210, 82, 1);
	text-transform: uppercase;
	opacity: 0.8;
}

.ib-container article p{
	margin-top:5px;
	margin-left:-15px;
}

.ib-container h3 a,
.ib-container article header span,
.ib-container article p{
	-webkit-transition: 
		opacity 0.2s linear, 
		text-shadow 0.5s ease-in-out, 
		color 0.5s ease-in-out;
	-moz-transition: 
		opacity 0.2s linear, 
		text-shadow 0.5s ease-in-out, 
		color 0.5s ease-in-out;
	-o-transition: 
		opacity 0.2s linear, 
		text-shadow 0.5s ease-in-out, 
		color 0.5s ease-in-out;
	-ms-transition: 
		opacity 0.2s linear, 
		text-shadow 0.5s ease-in-out, 
		color 0.5s ease-in-out;
	transition: 
		opacity 0.2s linear, 
		text-shadow 0.5s ease-in-out, 
		color 0.5s ease-in-out;
		font-size:23px;
}

/* Hover Style for all the items: blur, scale down*/

.ib-container article.blur{
	box-shadow: 0px 0px 20px 10px rgba(255,255,255,1);
	-webkit-transform: scale(0.9);
	-moz-transform: scale(0.9);
	-o-transform: scale(0.9);
	-ms-transform: scale(0.9);
	transform: scale(0.9);
	opacity: 0.7;
}

.ib-container article.blur h3 a{
	text-shadow: 0px 0px 10px rgba(0, 0, 0, 0.9);
	color: rgba(0, 0, 0, 0);
	opacity: 0.5;
}

.ib-container article.blur header span{
	text-shadow: 0px 0px 10px rgba(255, 210, 82, 0.9);
	color: rgba(255, 210, 82, 0);
	opacity: 0.5;
}

.ib-container article.blur  p{
	text-shadow: 0px 0px 10px rgba(51, 51, 51, 0.9);
	color: rgba(51, 51, 51, 0);
	opacity: 0.5;
}

/* Hover Style for single item: scale up */


.ib-container article.active{
	-webkit-transform: scale(1.05);
	-moz-transform: scale(1.05);
	-o-transform: scale(1.05);
	-ms-transform: scale(1.05);
	transform: scale(1.05);
	box-shadow:
		0px 0px 0px 10px rgba(255,255,255,1), 
		1px 11px 15px 10px rgba(0,0,0,0.4);
	z-index: 100;	
	opacity: 1;
}


.ib-container article.active h3 a,
.ib-container article.active header span,
.ib-container article.active p{
	opacity; 1.0;
}


#conteudo{
	position:relative;
	width:850px;
	display:table;
	background:#0f0f0f;
	margin:0px auto;
	margin-bottom:30px;
	border-radius:7px;
	height: auto;
}


.bloco_empresa{
	float:left;
	width:405px;
	height:489px;
	display:table;
	color:#e7ebdf;
	margin-left:20px;
	margin-top:8px;
	text-align:justify;
	font-size:14px;
	padding:15px/*topo*/ 15px/*direita*/ 15px/*rodape*/ 15px/*esquerda*/;
	text-shadow:1px asdsaasd1px 2px black;
	border-radius:7px;
}

.bloco_news{
	float:left;
	width:330px;
	height:100%;
	margin-top:20px;
}

.topo_news{
	width:325px;
	height:39px;
	text-align:left;
	padding-left:25px;
	padding-top:5px;
	color:#fff;
	font-weight:bold;
	font-size:16px;
	text-shadow:1px 1px 2px black;
}

.news_meio{
	width:327px;
	min-height:250px;
	background:#e7ebdf;
	text-align:justify;
	margin-left:14px;
}

.news_bottom{
	width:327px;
	height:23px;
	background:url(../imagens/bottom_news.png);
	margin-left:14px;
	padding-top:5px;	
}

.news{
	border-bottom:1px solid #b9bdb5;
	width:300px;
	min-height:40px;
	margin:0px auto;
	font-size:13px;
	padding-bottom:10px;
	padding-top:10px;
	padding-left:5px;
	padding-right:5px;
}


#rodape{
	position:absolute;
	width:100%;
	height:45px;
	padding-top:20px;
	text-align:center;
	font-family:Tahoma, Geneva, sans-serif;
	background:url(../imagens/background_rodape.png) repeat-x;
}

.bloco_conteudos{
	float:left;
	width:780px;
	height:100%;
	color:#e7ebdf;
	margin-left:20px;
	margin-top:8px;
	text-align:justify;
	font-size:14px;
	padding:15px/*topo*/ 15px/*direita*/ 15px/*rodape*/ 15px/*esquerda*/;
	text-shadow:1px 1px 2px black;
	border-radius:7px;
	margin-bottom:20px;
}


.espaco_form{
	width:430px;
	height: 600px;
	float:left;
	display: table;
}

.espaco_form label{
	width:120px;
	float:left;
}

.espaco_form input[type="text"], input[type="email"], input[type="tel"], input[type="name"] {
		float:left;
		width:300px;
		border-radius:2px;
		border:0;
}

input[type="tel"]{
	width:20px;
	margin-right:8px;
}

#mapa{
	display:table;
	float:left;
	}
	
#informacoes_local{
	float:left;
	width:300px;
	height:110px;
	border-radius:5px;
	margin-left:51px;
	padding-top:50px;
	text-align:center;	
	background-color:#e6ecdf;	
	font-size:18px;
	color:#333;
	box-shadow:0px 2px 5px 0px black inset;
	text-shadow:0px 0px 0px;
}
	